internal partial class MainForm : global::System.Windows.Forms.Form
{
	private void InitializeComponent()
	{
		this.components = new global::System.ComponentModel.Container();
		global::System.ComponentModel.ComponentResourceManager componentResourceManager = new global::System.ComponentModel.ComponentResourceManager(typeof(global::MainForm));
		this.tlpInitialization = new global::System.Windows.Forms.TableLayoutPanel();
		this.txtGroupID = new global::System.Windows.Forms.TextBox();
		this.rbtnAim_Group = new global::System.Windows.Forms.RadioButton();
		this.rbtnAim_Person = new global::System.Windows.Forms.RadioButton();
		this.lblClientAccount = new global::System.Windows.Forms.Label();
		this.cmbClientAccount = new global::System.Windows.Forms.ComboBox();
		this.btnAccept = new global::System.Windows.Forms.Button();
		this.txtPersonID = new global::System.Windows.Forms.TextBox();
		this.rtxtLog = new global::System.Windows.Forms.RichTextBox();
		this.spltAttack = new global::System.Windows.Forms.SplitContainer();
		this.tcConfigs = new global::System.Windows.Forms.TabControl();
		this.tpWall = new global::System.Windows.Forms.TabPage();
		this.tlpWall = new global::System.Windows.Forms.TableLayoutPanel();
		this.chkWall_AddASCII_Img = new global::System.Windows.Forms.CheckBox();
		this.nudWall_TimeInterval = new global::System.Windows.Forms.NumericUpDown();
		this.lblWall_TimeInterval = new global::System.Windows.Forms.Label();
		this.lblWall_MsgLen = new global::System.Windows.Forms.Label();
		this.nudWall_MsgLen = new global::System.Windows.Forms.NumericUpDown();
		this.chkWall_AddLineBreaks = new global::System.Windows.Forms.CheckBox();
		this.chkDoWall = new global::System.Windows.Forms.CheckBox();
		this.chkWall_RandomCase = new global::System.Windows.Forms.CheckBox();
		this.chkWall_AddGraffiti = new global::System.Windows.Forms.CheckBox();
		this.tpTopics = new global::System.Windows.Forms.TabPage();
		this.tlpTopics = new global::System.Windows.Forms.TableLayoutPanel();
		this.chkTopics_RandomCase = new global::System.Windows.Forms.CheckBox();
		this.chkTopics_AddASCII_Img = new global::System.Windows.Forms.CheckBox();
		this.lblTopics_TimeInterval = new global::System.Windows.Forms.Label();
		this.nudTopics_TimeInterval = new global::System.Windows.Forms.NumericUpDown();
		this.lblTopics_TitleLen = new global::System.Windows.Forms.Label();
		this.nudTopics_TitleLen = new global::System.Windows.Forms.NumericUpDown();
		this.lblTopics_SubjLen = new global::System.Windows.Forms.Label();
		this.nudTopics_SubjLen = new global::System.Windows.Forms.NumericUpDown();
		this.chkTopics_AddLineBreaks = new global::System.Windows.Forms.CheckBox();
		this.chkDoTopics = new global::System.Windows.Forms.CheckBox();
		this.tpPhotos = new global::System.Windows.Forms.TabPage();
		this.tableLayoutPanel1 = new global::System.Windows.Forms.TableLayoutPanel();
		this.chkAlbums_AttackTodayCreated = new global::System.Windows.Forms.CheckBox();
		this.chkAlbums_RandomCase = new global::System.Windows.Forms.CheckBox();
		this.chkAlbums_AddASCII_Img = new global::System.Windows.Forms.CheckBox();
		this.lblAlbums_CreationTimeInterval = new global::System.Windows.Forms.Label();
		this.nudAlbums_CreationTimeInterval = new global::System.Windows.Forms.NumericUpDown();
		this.lblAlbums_PhotoTimeInterval = new global::System.Windows.Forms.Label();
		this.nudAlbums_PhotoTimeInterval = new global::System.Windows.Forms.NumericUpDown();
		this.chkAlbums_AddLineBreaks = new global::System.Windows.Forms.CheckBox();
		this.chkDoAlbums = new global::System.Windows.Forms.CheckBox();
		this.tpAudio = new global::System.Windows.Forms.TabPage();
		this.tableLayoutPanel2 = new global::System.Windows.Forms.TableLayoutPanel();
		this.nudAudio_TimeInterval = new global::System.Windows.Forms.NumericUpDown();
		this.lblAudio_TimeInterval = new global::System.Windows.Forms.Label();
		this.chkDoAudio = new global::System.Windows.Forms.CheckBox();
		this.tpVideo = new global::System.Windows.Forms.TabPage();
		this.tlpVideo = new global::System.Windows.Forms.TableLayoutPanel();
		this.nudVideo_TimeInterval = new global::System.Windows.Forms.NumericUpDown();
		this.lblVideo_TimeInterval = new global::System.Windows.Forms.Label();
		this.chkDoVideo = new global::System.Windows.Forms.CheckBox();
		this.chkVideo_NotAjax = new global::System.Windows.Forms.CheckBox();
		this.lblVideo_DescLen = new global::System.Windows.Forms.Label();
		this.nudVideo_NameLen = new global::System.Windows.Forms.NumericUpDown();
		this.lblVideo_NameLen = new global::System.Windows.Forms.Label();
		this.nudVideo_DescLen = new global::System.Windows.Forms.NumericUpDown();
		this.tlpLogBorder = new global::System.Windows.Forms.TableLayoutPanel();
		this.tlpAttack = new global::System.Windows.Forms.TableLayoutPanel();
		this.btnGsom = new global::System.Windows.Forms.Button();
		this.btnStop = new global::System.Windows.Forms.Button();
		this.btnInitialize = new global::System.Windows.Forms.Button();
		this.ssMain = new global::System.Windows.Forms.StatusStrip();
		this.lblWallStatus = new global::System.Windows.Forms.ToolStripStatusLabel();
		this.sep1 = new global::System.Windows.Forms.ToolStripSeparator();
		this.lblTopicsStatus = new global::System.Windows.Forms.ToolStripStatusLabel();
		this.sep2 = new global::System.Windows.Forms.ToolStripSeparator();
		this.lblAlbumsStatus = new global::System.Windows.Forms.ToolStripStatusLabel();
		this.sep3 = new global::System.Windows.Forms.ToolStripSeparator();
		this.lblAudioStatus = new global::System.Windows.Forms.ToolStripStatusLabel();
		this.sep4 = new global::System.Windows.Forms.ToolStripSeparator();
		this.lblVideoStatus = new global::System.Windows.Forms.ToolStripStatusLabel();
		this.sep5 = new global::System.Windows.Forms.ToolStripSeparator();
		this.btnCopyReport = new global::System.Windows.Forms.ToolStripButton();
		this.tmrScan = new global::System.Windows.Forms.Timer(this.components);
		this.tray = new global::System.Windows.Forms.NotifyIcon(this.components);
		this.tlpInitialization.SuspendLayout();
		this.spltAttack.Panel1.SuspendLayout();
		this.spltAttack.Panel2.SuspendLayout();
		this.spltAttack.SuspendLayout();
		this.tcConfigs.SuspendLayout();
		this.tpWall.SuspendLayout();
		this.tlpWall.SuspendLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudWall_TimeInterval).BeginInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudWall_MsgLen).BeginInit();
		this.tpTopics.SuspendLayout();
		this.tlpTopics.SuspendLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudTopics_TimeInterval).BeginInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudTopics_TitleLen).BeginInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudTopics_SubjLen).BeginInit();
		this.tpPhotos.SuspendLayout();
		this.tableLayoutPanel1.SuspendLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudAlbums_CreationTimeInterval).BeginInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudAlbums_PhotoTimeInterval).BeginInit();
		this.tpAudio.SuspendLayout();
		this.tableLayoutPanel2.SuspendLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudAudio_TimeInterval).BeginInit();
		this.tpVideo.SuspendLayout();
		this.tlpVideo.SuspendLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudVideo_TimeInterval).BeginInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudVideo_NameLen).BeginInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudVideo_DescLen).BeginInit();
		this.tlpLogBorder.SuspendLayout();
		this.tlpAttack.SuspendLayout();
		this.ssMain.SuspendLayout();
		base.SuspendLayout();
		this.tlpInitialization.BackgroundImage = (global::System.Drawing.Image)componentResourceManager.GetObject("tlpInitialization.BackgroundImage");
		this.tlpInitialization.BackgroundImageLayout = global::System.Windows.Forms.ImageLayout.Zoom;
		this.tlpInitialization.ColumnCount = 2;
		this.tlpInitialization.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpInitialization.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpInitialization.Controls.Add(this.txtGroupID, 1, 2);
		this.tlpInitialization.Controls.Add(this.rbtnAim_Group, 0, 2);
		this.tlpInitialization.Controls.Add(this.rbtnAim_Person, 0, 3);
		this.tlpInitialization.Controls.Add(this.lblClientAccount, 0, 1);
		this.tlpInitialization.Controls.Add(this.cmbClientAccount, 1, 1);
		this.tlpInitialization.Controls.Add(this.btnAccept, 1, 4);
		this.tlpInitialization.Controls.Add(this.txtPersonID, 1, 3);
		this.tlpInitialization.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tlpInitialization.Location = new global::System.Drawing.Point(0, 0);
		this.tlpInitialization.Name = "tlpInitialization";
		this.tlpInitialization.RowCount = 5;
		this.tlpInitialization.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 15f));
		this.tlpInitialization.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpInitialization.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpInitialization.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpInitialization.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpInitialization.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpInitialization.Size = new global::System.Drawing.Size(336, 354);
		this.tlpInitialization.TabIndex = 0;
		this.txtGroupID.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		this.txtGroupID.Location = new global::System.Drawing.Point(104, 45);
		this.txtGroupID.Margin = new global::System.Windows.Forms.Padding(3, 3, 15, 3);
		this.txtGroupID.Name = "txtGroupID";
		this.txtGroupID.Size = new global::System.Drawing.Size(217, 20);
		this.txtGroupID.TabIndex = 0;
		this.rbtnAim_Group.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.rbtnAim_Group.AutoSize = true;
		this.rbtnAim_Group.BackColor = global::System.Drawing.Color.Transparent;
		this.rbtnAim_Group.Checked = true;
		this.rbtnAim_Group.Location = new global::System.Drawing.Point(20, 46);
		this.rbtnAim_Group.Margin = new global::System.Windows.Forms.Padding(20, 3, 3, 3);
		this.rbtnAim_Group.Name = "rbtnAim_Group";
		this.rbtnAim_Group.Size = new global::System.Drawing.Size(78, 17);
		this.rbtnAim_Group.TabIndex = 1;
		this.rbtnAim_Group.TabStop = true;
		this.rbtnAim_Group.Text = "ID группы:";
		this.rbtnAim_Group.UseVisualStyleBackColor = false;
		this.rbtnAim_Group.CheckedChanged += new global::System.EventHandler(this.rbtnAim_Group_CheckedChanged);
		this.rbtnAim_Person.AccessibleRole = global::System.Windows.Forms.AccessibleRole.None;
		this.rbtnAim_Person.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.rbtnAim_Person.AutoSize = true;
		this.rbtnAim_Person.BackColor = global::System.Drawing.Color.Transparent;
		this.rbtnAim_Person.Location = new global::System.Drawing.Point(20, 72);
		this.rbtnAim_Person.Margin = new global::System.Windows.Forms.Padding(20, 3, 3, 3);
		this.rbtnAim_Person.Name = "rbtnAim_Person";
		this.rbtnAim_Person.Size = new global::System.Drawing.Size(74, 17);
		this.rbtnAim_Person.TabIndex = 2;
		this.rbtnAim_Person.Text = "ID щачла:";
		this.rbtnAim_Person.UseVisualStyleBackColor = false;
		this.rbtnAim_Person.CheckedChanged += new global::System.EventHandler(this.rbtnAim_Person_CheckedChanged);
		this.lblClientAccount.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblClientAccount.AutoSize = true;
		this.lblClientAccount.BackColor = global::System.Drawing.Color.Transparent;
		this.lblClientAccount.Location = new global::System.Drawing.Point(47, 22);
		this.lblClientAccount.Name = "lblClientAccount";
		this.lblClientAccount.Size = new global::System.Drawing.Size(51, 13);
		this.lblClientAccount.TabIndex = 3;
		this.lblClientAccount.Text = "Аккаунт:";
		this.cmbClientAccount.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		this.cmbClientAccount.FormattingEnabled = true;
		this.cmbClientAccount.Location = new global::System.Drawing.Point(104, 18);
		this.cmbClientAccount.Margin = new global::System.Windows.Forms.Padding(3, 3, 15, 3);
		this.cmbClientAccount.Name = "cmbClientAccount";
		this.cmbClientAccount.Size = new global::System.Drawing.Size(217, 21);
		this.cmbClientAccount.TabIndex = 4;
		this.btnAccept.Anchor = (global::System.Windows.Forms.AnchorStyles.Bottom | global::System.Windows.Forms.AnchorStyles.Right);
		this.btnAccept.Location = new global::System.Drawing.Point(233, 326);
		this.btnAccept.Name = "btnAccept";
		this.btnAccept.Size = new global::System.Drawing.Size(100, 25);
		this.btnAccept.TabIndex = 5;
		this.btnAccept.Text = "OK >>";
		this.btnAccept.UseVisualStyleBackColor = true;
		this.btnAccept.Click += new global::System.EventHandler(this.btnAccept_Click);
		this.txtPersonID.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		this.txtPersonID.Enabled = false;
		this.txtPersonID.Location = new global::System.Drawing.Point(104, 71);
		this.txtPersonID.Margin = new global::System.Windows.Forms.Padding(3, 3, 15, 3);
		this.txtPersonID.Name = "txtPersonID";
		this.txtPersonID.Size = new global::System.Drawing.Size(217, 20);
		this.txtPersonID.TabIndex = 6;
		this.rtxtLog.BackColor = global::System.Drawing.SystemColors.Window;
		this.rtxtLog.BorderStyle = global::System.Windows.Forms.BorderStyle.None;
		this.rtxtLog.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.rtxtLog.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
		this.rtxtLog.Location = new global::System.Drawing.Point(1, 1);
		this.rtxtLog.Margin = new global::System.Windows.Forms.Padding(0);
		this.rtxtLog.Name = "rtxtLog";
		this.rtxtLog.ReadOnly = true;
		this.rtxtLog.Size = new global::System.Drawing.Size(328, 107);
		this.rtxtLog.TabIndex = 0;
		this.rtxtLog.Text = "";
		this.rtxtLog.WordWrap = false;
		this.tlpAttack.SetColumnSpan(this.spltAttack, 4);
		this.spltAttack.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.spltAttack.Location = new global::System.Drawing.Point(3, 3);
		this.spltAttack.Name = "spltAttack";
		this.spltAttack.Orientation = global::System.Windows.Forms.Orientation.Horizontal;
		this.spltAttack.Panel1.Controls.Add(this.tcConfigs);
		this.spltAttack.Panel2.Controls.Add(this.tlpLogBorder);
		this.spltAttack.Size = new global::System.Drawing.Size(330, 317);
		this.spltAttack.SplitterDistance = 204;
		this.spltAttack.TabIndex = 1;
		this.tcConfigs.Controls.Add(this.tpWall);
		this.tcConfigs.Controls.Add(this.tpTopics);
		this.tcConfigs.Controls.Add(this.tpPhotos);
		this.tcConfigs.Controls.Add(this.tpAudio);
		this.tcConfigs.Controls.Add(this.tpVideo);
		this.tcConfigs.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tcConfigs.Location = new global::System.Drawing.Point(0, 0);
		this.tcConfigs.Margin = new global::System.Windows.Forms.Padding(3, 10, 3, 3);
		this.tcConfigs.Name = "tcConfigs";
		this.tcConfigs.SelectedIndex = 0;
		this.tcConfigs.Size = new global::System.Drawing.Size(330, 204);
		this.tcConfigs.TabIndex = 1;
		this.tpWall.Controls.Add(this.tlpWall);
		this.tpWall.Location = new global::System.Drawing.Point(4, 22);
		this.tpWall.Name = "tpWall";
		this.tpWall.Padding = new global::System.Windows.Forms.Padding(3);
		this.tpWall.Size = new global::System.Drawing.Size(322, 178);
		this.tpWall.TabIndex = 0;
		this.tpWall.Text = "Стена";
		this.tpWall.UseVisualStyleBackColor = true;
		this.tlpWall.ColumnCount = 3;
		this.tlpWall.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 160f));
		this.tlpWall.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpWall.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpWall.Controls.Add(this.chkWall_AddASCII_Img, 0, 5);
		this.tlpWall.Controls.Add(this.nudWall_TimeInterval, 1, 1);
		this.tlpWall.Controls.Add(this.lblWall_TimeInterval, 0, 1);
		this.tlpWall.Controls.Add(this.lblWall_MsgLen, 0, 2);
		this.tlpWall.Controls.Add(this.nudWall_MsgLen, 1, 2);
		this.tlpWall.Controls.Add(this.chkWall_AddLineBreaks, 0, 4);
		this.tlpWall.Controls.Add(this.chkDoWall, 0, 0);
		this.tlpWall.Controls.Add(this.chkWall_RandomCase, 0, 6);
		this.tlpWall.Controls.Add(this.chkWall_AddGraffiti, 0, 7);
		this.tlpWall.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tlpWall.Location = new global::System.Drawing.Point(3, 3);
		this.tlpWall.Name = "tlpWall";
		this.tlpWall.RowCount = 9;
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 5f));
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpWall.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpWall.Size = new global::System.Drawing.Size(316, 172);
		this.tlpWall.TabIndex = 0;
		this.chkWall_AddASCII_Img.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkWall_AddASCII_Img.AutoSize = true;
		this.chkWall_AddASCII_Img.Checked = true;
		this.chkWall_AddASCII_Img.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpWall.SetColumnSpan(this.chkWall_AddASCII_Img, 2);
		this.chkWall_AddASCII_Img.Location = new global::System.Drawing.Point(1, 106);
		this.chkWall_AddASCII_Img.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkWall_AddASCII_Img.Name = "chkWall_AddASCII_Img";
		this.chkWall_AddASCII_Img.Size = new global::System.Drawing.Size(162, 17);
		this.chkWall_AddASCII_Img.TabIndex = 5;
		this.chkWall_AddASCII_Img.Text = "Добавлять ASCII картинки";
		this.chkWall_AddASCII_Img.UseVisualStyleBackColor = true;
		this.nudWall_TimeInterval.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown = this.nudWall_TimeInterval;
		int[] array = new int[4];
		array[0] = 100;
		numericUpDown.Increment = new decimal(array);
		this.nudWall_TimeInterval.Location = new global::System.Drawing.Point(161, 38);
		this.nudWall_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown2 = this.nudWall_TimeInterval;
		int[] array2 = new int[4];
		array2[0] = 10000;
		numericUpDown2.Maximum = new decimal(array2);
		global::System.Windows.Forms.NumericUpDown numericUpDown3 = this.nudWall_TimeInterval;
		int[] array3 = new int[4];
		array3[0] = 100;
		numericUpDown3.Minimum = new decimal(array3);
		this.nudWall_TimeInterval.Name = "nudWall_TimeInterval";
		this.nudWall_TimeInterval.Size = new global::System.Drawing.Size(100, 20);
		this.nudWall_TimeInterval.TabIndex = 3;
		global::System.Windows.Forms.NumericUpDown numericUpDown4 = this.nudWall_TimeInterval;
		int[] array4 = new int[4];
		array4[0] = 500;
		numericUpDown4.Value = new decimal(array4);
		this.lblWall_TimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblWall_TimeInterval.AutoSize = true;
		this.lblWall_TimeInterval.Location = new global::System.Drawing.Point(80, 41);
		this.lblWall_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblWall_TimeInterval.Name = "lblWall_TimeInterval";
		this.lblWall_TimeInterval.Size = new global::System.Drawing.Size(79, 13);
		this.lblWall_TimeInterval.TabIndex = 2;
		this.lblWall_TimeInterval.Text = "Интервал, мс:";
		this.lblWall_MsgLen.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblWall_MsgLen.AutoSize = true;
		this.lblWall_MsgLen.Location = new global::System.Drawing.Point(55, 63);
		this.lblWall_MsgLen.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblWall_MsgLen.Name = "lblWall_MsgLen";
		this.lblWall_MsgLen.Size = new global::System.Drawing.Size(104, 13);
		this.lblWall_MsgLen.TabIndex = 0;
		this.lblWall_MsgLen.Text = "Длина лучепоноса:";
		this.nudWall_MsgLen.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown5 = this.nudWall_MsgLen;
		int[] array5 = new int[4];
		array5[0] = 500;
		numericUpDown5.Increment = new decimal(array5);
		this.nudWall_MsgLen.Location = new global::System.Drawing.Point(161, 60);
		this.nudWall_MsgLen.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown6 = this.nudWall_MsgLen;
		int[] array6 = new int[4];
		array6[0] = 6000;
		numericUpDown6.Maximum = new decimal(array6);
		global::System.Windows.Forms.NumericUpDown numericUpDown7 = this.nudWall_MsgLen;
		int[] array7 = new int[4];
		array7[0] = 100;
		numericUpDown7.Minimum = new decimal(array7);
		this.nudWall_MsgLen.Name = "nudWall_MsgLen";
		this.nudWall_MsgLen.Size = new global::System.Drawing.Size(100, 20);
		this.nudWall_MsgLen.TabIndex = 1;
		global::System.Windows.Forms.NumericUpDown numericUpDown8 = this.nudWall_MsgLen;
		int[] array8 = new int[4];
		array8[0] = 3000;
		numericUpDown8.Value = new decimal(array8);
		this.chkWall_AddLineBreaks.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkWall_AddLineBreaks.AutoSize = true;
		this.chkWall_AddLineBreaks.Checked = true;
		this.chkWall_AddLineBreaks.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpWall.SetColumnSpan(this.chkWall_AddLineBreaks, 2);
		this.chkWall_AddLineBreaks.Location = new global::System.Drawing.Point(1, 87);
		this.chkWall_AddLineBreaks.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkWall_AddLineBreaks.Name = "chkWall_AddLineBreaks";
		this.chkWall_AddLineBreaks.Size = new global::System.Drawing.Size(135, 17);
		this.chkWall_AddLineBreaks.TabIndex = 4;
		this.chkWall_AddLineBreaks.Text = "Доп. переносы строк";
		this.chkWall_AddLineBreaks.UseVisualStyleBackColor = true;
		this.chkDoWall.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkDoWall.AutoSize = true;
		this.chkDoWall.Checked = true;
		this.chkDoWall.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpWall.SetColumnSpan(this.chkDoWall, 2);
		this.chkDoWall.Location = new global::System.Drawing.Point(1, 10);
		this.chkDoWall.Margin = new global::System.Windows.Forms.Padding(1, 10, 1, 10);
		this.chkDoWall.Name = "chkDoWall";
		this.chkDoWall.Size = new global::System.Drawing.Size(93, 17);
		this.chkDoWall.TabIndex = 7;
		this.chkDoWall.Text = "Пячить стену";
		this.chkDoWall.UseVisualStyleBackColor = true;
		this.chkWall_RandomCase.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkWall_RandomCase.AutoSize = true;
		this.chkWall_RandomCase.Checked = true;
		this.chkWall_RandomCase.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpWall.SetColumnSpan(this.chkWall_RandomCase, 2);
		this.chkWall_RandomCase.Location = new global::System.Drawing.Point(1, 125);
		this.chkWall_RandomCase.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkWall_RandomCase.Name = "chkWall_RandomCase";
		this.chkWall_RandomCase.Size = new global::System.Drawing.Size(124, 17);
		this.chkWall_RandomCase.TabIndex = 8;
		this.chkWall_RandomCase.Text = "Случайный регистр";
		this.chkWall_RandomCase.UseVisualStyleBackColor = true;
		this.chkWall_AddGraffiti.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkWall_AddGraffiti.AutoSize = true;
		this.tlpWall.SetColumnSpan(this.chkWall_AddGraffiti, 2);
		this.chkWall_AddGraffiti.Location = new global::System.Drawing.Point(1, 144);
		this.chkWall_AddGraffiti.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkWall_AddGraffiti.Name = "chkWall_AddGraffiti";
		this.chkWall_AddGraffiti.Size = new global::System.Drawing.Size(171, 17);
		this.chkWall_AddGraffiti.TabIndex = 6;
		this.chkWall_AddGraffiti.Text = "Постить картинки-граффити";
		this.chkWall_AddGraffiti.UseVisualStyleBackColor = true;
		this.tpTopics.Controls.Add(this.tlpTopics);
		this.tpTopics.Location = new global::System.Drawing.Point(4, 22);
		this.tpTopics.Name = "tpTopics";
		this.tpTopics.Padding = new global::System.Windows.Forms.Padding(3);
		this.tpTopics.Size = new global::System.Drawing.Size(322, 178);
		this.tpTopics.TabIndex = 1;
		this.tpTopics.Text = "Обсуждения";
		this.tpTopics.UseVisualStyleBackColor = true;
		this.tlpTopics.ColumnCount = 3;
		this.tlpTopics.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 160f));
		this.tlpTopics.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpTopics.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpTopics.Controls.Add(this.chkTopics_RandomCase, 0, 7);
		this.tlpTopics.Controls.Add(this.chkTopics_AddASCII_Img, 0, 6);
		this.tlpTopics.Controls.Add(this.lblTopics_TimeInterval, 0, 1);
		this.tlpTopics.Controls.Add(this.nudTopics_TimeInterval, 1, 1);
		this.tlpTopics.Controls.Add(this.lblTopics_TitleLen, 0, 2);
		this.tlpTopics.Controls.Add(this.nudTopics_TitleLen, 1, 2);
		this.tlpTopics.Controls.Add(this.lblTopics_SubjLen, 0, 3);
		this.tlpTopics.Controls.Add(this.nudTopics_SubjLen, 1, 3);
		this.tlpTopics.Controls.Add(this.chkTopics_AddLineBreaks, 0, 5);
		this.tlpTopics.Controls.Add(this.chkDoTopics, 0, 0);
		this.tlpTopics.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tlpTopics.Location = new global::System.Drawing.Point(3, 3);
		this.tlpTopics.Name = "tlpTopics";
		this.tlpTopics.RowCount = 9;
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 5f));
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpTopics.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpTopics.Size = new global::System.Drawing.Size(316, 172);
		this.tlpTopics.TabIndex = 1;
		this.chkTopics_RandomCase.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkTopics_RandomCase.AutoSize = true;
		this.chkTopics_RandomCase.Checked = true;
		this.chkTopics_RandomCase.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpTopics.SetColumnSpan(this.chkTopics_RandomCase, 2);
		this.chkTopics_RandomCase.Location = new global::System.Drawing.Point(1, 147);
		this.chkTopics_RandomCase.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkTopics_RandomCase.Name = "chkTopics_RandomCase";
		this.chkTopics_RandomCase.Size = new global::System.Drawing.Size(124, 17);
		this.chkTopics_RandomCase.TabIndex = 12;
		this.chkTopics_RandomCase.Text = "Случайный регистр";
		this.chkTopics_RandomCase.UseVisualStyleBackColor = true;
		this.chkTopics_AddASCII_Img.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkTopics_AddASCII_Img.AutoSize = true;
		this.chkTopics_AddASCII_Img.Checked = true;
		this.chkTopics_AddASCII_Img.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpTopics.SetColumnSpan(this.chkTopics_AddASCII_Img, 2);
		this.chkTopics_AddASCII_Img.Location = new global::System.Drawing.Point(1, 128);
		this.chkTopics_AddASCII_Img.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkTopics_AddASCII_Img.Name = "chkTopics_AddASCII_Img";
		this.chkTopics_AddASCII_Img.Size = new global::System.Drawing.Size(162, 17);
		this.chkTopics_AddASCII_Img.TabIndex = 10;
		this.chkTopics_AddASCII_Img.Text = "Добавлять ASCII картинки";
		this.chkTopics_AddASCII_Img.UseVisualStyleBackColor = true;
		this.lblTopics_TimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblTopics_TimeInterval.AutoSize = true;
		this.lblTopics_TimeInterval.Location = new global::System.Drawing.Point(80, 41);
		this.lblTopics_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblTopics_TimeInterval.Name = "lblTopics_TimeInterval";
		this.lblTopics_TimeInterval.Size = new global::System.Drawing.Size(79, 13);
		this.lblTopics_TimeInterval.TabIndex = 3;
		this.lblTopics_TimeInterval.Text = "Интервал, мс:";
		this.nudTopics_TimeInterval.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown9 = this.nudTopics_TimeInterval;
		int[] array9 = new int[4];
		array9[0] = 100;
		numericUpDown9.Increment = new decimal(array9);
		this.nudTopics_TimeInterval.Location = new global::System.Drawing.Point(161, 38);
		this.nudTopics_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown10 = this.nudTopics_TimeInterval;
		int[] array10 = new int[4];
		array10[0] = 10000;
		numericUpDown10.Maximum = new decimal(array10);
		global::System.Windows.Forms.NumericUpDown numericUpDown11 = this.nudTopics_TimeInterval;
		int[] array11 = new int[4];
		array11[0] = 100;
		numericUpDown11.Minimum = new decimal(array11);
		this.nudTopics_TimeInterval.Name = "nudTopics_TimeInterval";
		this.nudTopics_TimeInterval.Size = new global::System.Drawing.Size(100, 20);
		this.nudTopics_TimeInterval.TabIndex = 4;
		global::System.Windows.Forms.NumericUpDown numericUpDown12 = this.nudTopics_TimeInterval;
		int[] array12 = new int[4];
		array12[0] = 3000;
		numericUpDown12.Value = new decimal(array12);
		this.lblTopics_TitleLen.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblTopics_TitleLen.AutoSize = true;
		this.lblTopics_TitleLen.Location = new global::System.Drawing.Point(54, 63);
		this.lblTopics_TitleLen.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblTopics_TitleLen.Name = "lblTopics_TitleLen";
		this.lblTopics_TitleLen.Size = new global::System.Drawing.Size(105, 13);
		this.lblTopics_TitleLen.TabIndex = 6;
		this.lblTopics_TitleLen.Text = "Длина заголовков:";
		this.nudTopics_TitleLen.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown13 = this.nudTopics_TitleLen;
		int[] array13 = new int[4];
		array13[0] = 100;
		numericUpDown13.Increment = new decimal(array13);
		this.nudTopics_TitleLen.Location = new global::System.Drawing.Point(161, 60);
		this.nudTopics_TitleLen.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown14 = this.nudTopics_TitleLen;
		int[] array14 = new int[4];
		array14[0] = 10000;
		numericUpDown14.Maximum = new decimal(array14);
		global::System.Windows.Forms.NumericUpDown numericUpDown15 = this.nudTopics_TitleLen;
		int[] array15 = new int[4];
		array15[0] = 100;
		numericUpDown15.Minimum = new decimal(array15);
		this.nudTopics_TitleLen.Name = "nudTopics_TitleLen";
		this.nudTopics_TitleLen.Size = new global::System.Drawing.Size(100, 20);
		this.nudTopics_TitleLen.TabIndex = 7;
		global::System.Windows.Forms.NumericUpDown numericUpDown16 = this.nudTopics_TitleLen;
		int[] array16 = new int[4];
		array16[0] = 300;
		numericUpDown16.Value = new decimal(array16);
		this.lblTopics_SubjLen.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblTopics_SubjLen.AutoSize = true;
		this.lblTopics_SubjLen.Location = new global::System.Drawing.Point(81, 85);
		this.lblTopics_SubjLen.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblTopics_SubjLen.Name = "lblTopics_SubjLen";
		this.lblTopics_SubjLen.Size = new global::System.Drawing.Size(78, 13);
		this.lblTopics_SubjLen.TabIndex = 8;
		this.lblTopics_SubjLen.Text = "Длина сабжа:";
		this.nudTopics_SubjLen.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown17 = this.nudTopics_SubjLen;
		int[] array17 = new int[4];
		array17[0] = 100;
		numericUpDown17.Increment = new decimal(array17);
		this.nudTopics_SubjLen.Location = new global::System.Drawing.Point(161, 82);
		this.nudTopics_SubjLen.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown18 = this.nudTopics_SubjLen;
		int[] array18 = new int[4];
		array18[0] = 10000;
		numericUpDown18.Maximum = new decimal(array18);
		global::System.Windows.Forms.NumericUpDown numericUpDown19 = this.nudTopics_SubjLen;
		int[] array19 = new int[4];
		array19[0] = 100;
		numericUpDown19.Minimum = new decimal(array19);
		this.nudTopics_SubjLen.Name = "nudTopics_SubjLen";
		this.nudTopics_SubjLen.Size = new global::System.Drawing.Size(100, 20);
		this.nudTopics_SubjLen.TabIndex = 9;
		global::System.Windows.Forms.NumericUpDown numericUpDown20 = this.nudTopics_SubjLen;
		int[] array20 = new int[4];
		array20[0] = 1000;
		numericUpDown20.Value = new decimal(array20);
		this.chkTopics_AddLineBreaks.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkTopics_AddLineBreaks.AutoSize = true;
		this.chkTopics_AddLineBreaks.Checked = true;
		this.chkTopics_AddLineBreaks.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpTopics.SetColumnSpan(this.chkTopics_AddLineBreaks, 2);
		this.chkTopics_AddLineBreaks.Location = new global::System.Drawing.Point(1, 109);
		this.chkTopics_AddLineBreaks.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkTopics_AddLineBreaks.Name = "chkTopics_AddLineBreaks";
		this.chkTopics_AddLineBreaks.Size = new global::System.Drawing.Size(135, 17);
		this.chkTopics_AddLineBreaks.TabIndex = 5;
		this.chkTopics_AddLineBreaks.Text = "Доп. переносы строк";
		this.chkTopics_AddLineBreaks.UseVisualStyleBackColor = true;
		this.chkDoTopics.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkDoTopics.AutoSize = true;
		this.chkDoTopics.Checked = true;
		this.chkDoTopics.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpTopics.SetColumnSpan(this.chkDoTopics, 2);
		this.chkDoTopics.Location = new global::System.Drawing.Point(1, 10);
		this.chkDoTopics.Margin = new global::System.Windows.Forms.Padding(1, 10, 1, 10);
		this.chkDoTopics.Name = "chkDoTopics";
		this.chkDoTopics.Size = new global::System.Drawing.Size(126, 17);
		this.chkDoTopics.TabIndex = 11;
		this.chkDoTopics.Text = "Пячить обсуждения";
		this.chkDoTopics.UseVisualStyleBackColor = true;
		this.tpPhotos.Controls.Add(this.tableLayoutPanel1);
		this.tpPhotos.Location = new global::System.Drawing.Point(4, 22);
		this.tpPhotos.Name = "tpPhotos";
		this.tpPhotos.Padding = new global::System.Windows.Forms.Padding(3);
		this.tpPhotos.Size = new global::System.Drawing.Size(322, 178);
		this.tpPhotos.TabIndex = 2;
		this.tpPhotos.Text = "Альбомы";
		this.tpPhotos.UseVisualStyleBackColor = true;
		this.tableLayoutPanel1.ColumnCount = 3;
		this.tableLayoutPanel1.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 160f));
		this.tableLayoutPanel1.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tableLayoutPanel1.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tableLayoutPanel1.Controls.Add(this.chkAlbums_AttackTodayCreated, 0, 7);
		this.tableLayoutPanel1.Controls.Add(this.chkAlbums_RandomCase, 0, 6);
		this.tableLayoutPanel1.Controls.Add(this.chkAlbums_AddASCII_Img, 0, 5);
		this.tableLayoutPanel1.Controls.Add(this.lblAlbums_CreationTimeInterval, 0, 1);
		this.tableLayoutPanel1.Controls.Add(this.nudAlbums_CreationTimeInterval, 1, 1);
		this.tableLayoutPanel1.Controls.Add(this.lblAlbums_PhotoTimeInterval, 0, 2);
		this.tableLayoutPanel1.Controls.Add(this.nudAlbums_PhotoTimeInterval, 1, 2);
		this.tableLayoutPanel1.Controls.Add(this.chkAlbums_AddLineBreaks, 0, 4);
		this.tableLayoutPanel1.Controls.Add(this.chkDoAlbums, 0, 0);
		this.tableLayoutPanel1.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tableLayoutPanel1.Location = new global::System.Drawing.Point(3, 3);
		this.tableLayoutPanel1.Name = "tableLayoutPanel1";
		this.tableLayoutPanel1.RowCount = 9;
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 5f));
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel1.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tableLayoutPanel1.Size = new global::System.Drawing.Size(316, 172);
		this.tableLayoutPanel1.TabIndex = 2;
		this.chkAlbums_AttackTodayCreated.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkAlbums_AttackTodayCreated.AutoSize = true;
		this.tableLayoutPanel1.SetColumnSpan(this.chkAlbums_AttackTodayCreated, 2);
		this.chkAlbums_AttackTodayCreated.Location = new global::System.Drawing.Point(1, 144);
		this.chkAlbums_AttackTodayCreated.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkAlbums_AttackTodayCreated.Name = "chkAlbums_AttackTodayCreated";
		this.chkAlbums_AttackTodayCreated.Size = new global::System.Drawing.Size(181, 17);
		this.chkAlbums_AttackTodayCreated.TabIndex = 14;
		this.chkAlbums_AttackTodayCreated.Text = "Пячить сегодняшние альбомы";
		this.chkAlbums_AttackTodayCreated.UseVisualStyleBackColor = true;
		this.chkAlbums_RandomCase.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkAlbums_RandomCase.AutoSize = true;
		this.chkAlbums_RandomCase.Checked = true;
		this.chkAlbums_RandomCase.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tableLayoutPanel1.SetColumnSpan(this.chkAlbums_RandomCase, 2);
		this.chkAlbums_RandomCase.Location = new global::System.Drawing.Point(1, 125);
		this.chkAlbums_RandomCase.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkAlbums_RandomCase.Name = "chkAlbums_RandomCase";
		this.chkAlbums_RandomCase.Size = new global::System.Drawing.Size(124, 17);
		this.chkAlbums_RandomCase.TabIndex = 13;
		this.chkAlbums_RandomCase.Text = "Случайный регистр";
		this.chkAlbums_RandomCase.UseVisualStyleBackColor = true;
		this.chkAlbums_AddASCII_Img.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkAlbums_AddASCII_Img.AutoSize = true;
		this.tableLayoutPanel1.SetColumnSpan(this.chkAlbums_AddASCII_Img, 2);
		this.chkAlbums_AddASCII_Img.Location = new global::System.Drawing.Point(1, 106);
		this.chkAlbums_AddASCII_Img.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkAlbums_AddASCII_Img.Name = "chkAlbums_AddASCII_Img";
		this.chkAlbums_AddASCII_Img.Size = new global::System.Drawing.Size(162, 17);
		this.chkAlbums_AddASCII_Img.TabIndex = 10;
		this.chkAlbums_AddASCII_Img.Text = "Добавлять ASCII картинки";
		this.chkAlbums_AddASCII_Img.UseVisualStyleBackColor = true;
		this.lblAlbums_CreationTimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblAlbums_CreationTimeInterval.AutoSize = true;
		this.lblAlbums_CreationTimeInterval.Location = new global::System.Drawing.Point(29, 41);
		this.lblAlbums_CreationTimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblAlbums_CreationTimeInterval.Name = "lblAlbums_CreationTimeInterval";
		this.lblAlbums_CreationTimeInterval.Size = new global::System.Drawing.Size(130, 13);
		this.lblAlbums_CreationTimeInterval.TabIndex = 3;
		this.lblAlbums_CreationTimeInterval.Text = "Интервал создания, мс:";
		this.nudAlbums_CreationTimeInterval.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown21 = this.nudAlbums_CreationTimeInterval;
		int[] array21 = new int[4];
		array21[0] = 100;
		numericUpDown21.Increment = new decimal(array21);
		this.nudAlbums_CreationTimeInterval.Location = new global::System.Drawing.Point(161, 38);
		this.nudAlbums_CreationTimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown22 = this.nudAlbums_CreationTimeInterval;
		int[] array22 = new int[4];
		array22[0] = 10000;
		numericUpDown22.Maximum = new decimal(array22);
		global::System.Windows.Forms.NumericUpDown numericUpDown23 = this.nudAlbums_CreationTimeInterval;
		int[] array23 = new int[4];
		array23[0] = 100;
		numericUpDown23.Minimum = new decimal(array23);
		this.nudAlbums_CreationTimeInterval.Name = "nudAlbums_CreationTimeInterval";
		this.nudAlbums_CreationTimeInterval.Size = new global::System.Drawing.Size(100, 20);
		this.nudAlbums_CreationTimeInterval.TabIndex = 4;
		global::System.Windows.Forms.NumericUpDown numericUpDown24 = this.nudAlbums_CreationTimeInterval;
		int[] array24 = new int[4];
		array24[0] = 5000;
		numericUpDown24.Value = new decimal(array24);
		this.lblAlbums_PhotoTimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblAlbums_PhotoTimeInterval.AutoSize = true;
		this.lblAlbums_PhotoTimeInterval.Location = new global::System.Drawing.Point(28, 63);
		this.lblAlbums_PhotoTimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblAlbums_PhotoTimeInterval.Name = "lblAlbums_PhotoTimeInterval";
		this.lblAlbums_PhotoTimeInterval.Size = new global::System.Drawing.Size(131, 13);
		this.lblAlbums_PhotoTimeInterval.TabIndex = 8;
		this.lblAlbums_PhotoTimeInterval.Text = "Интервал доб. фото, мс:";
		this.nudAlbums_PhotoTimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		global::System.Windows.Forms.NumericUpDown numericUpDown25 = this.nudAlbums_PhotoTimeInterval;
		int[] array25 = new int[4];
		array25[0] = 100;
		numericUpDown25.Increment = new decimal(array25);
		this.nudAlbums_PhotoTimeInterval.Location = new global::System.Drawing.Point(161, 60);
		this.nudAlbums_PhotoTimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown26 = this.nudAlbums_PhotoTimeInterval;
		int[] array26 = new int[4];
		array26[0] = 10000;
		numericUpDown26.Maximum = new decimal(array26);
		this.nudAlbums_PhotoTimeInterval.Name = "nudAlbums_PhotoTimeInterval";
		this.nudAlbums_PhotoTimeInterval.Size = new global::System.Drawing.Size(100, 20);
		this.nudAlbums_PhotoTimeInterval.TabIndex = 9;
		global::System.Windows.Forms.NumericUpDown numericUpDown27 = this.nudAlbums_PhotoTimeInterval;
		int[] array27 = new int[4];
		array27[0] = 100;
		numericUpDown27.Value = new decimal(array27);
		this.chkAlbums_AddLineBreaks.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkAlbums_AddLineBreaks.AutoSize = true;
		this.chkAlbums_AddLineBreaks.Checked = true;
		this.chkAlbums_AddLineBreaks.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tableLayoutPanel1.SetColumnSpan(this.chkAlbums_AddLineBreaks, 2);
		this.chkAlbums_AddLineBreaks.Location = new global::System.Drawing.Point(1, 87);
		this.chkAlbums_AddLineBreaks.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkAlbums_AddLineBreaks.Name = "chkAlbums_AddLineBreaks";
		this.chkAlbums_AddLineBreaks.Size = new global::System.Drawing.Size(135, 17);
		this.chkAlbums_AddLineBreaks.TabIndex = 5;
		this.chkAlbums_AddLineBreaks.Text = "Доп. переносы строк";
		this.chkAlbums_AddLineBreaks.UseVisualStyleBackColor = true;
		this.chkDoAlbums.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkDoAlbums.AutoSize = true;
		this.chkDoAlbums.Checked = true;
		this.chkDoAlbums.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tableLayoutPanel1.SetColumnSpan(this.chkDoAlbums, 2);
		this.chkDoAlbums.Location = new global::System.Drawing.Point(1, 10);
		this.chkDoAlbums.Margin = new global::System.Windows.Forms.Padding(1, 10, 1, 10);
		this.chkDoAlbums.Name = "chkDoAlbums";
		this.chkDoAlbums.Size = new global::System.Drawing.Size(111, 17);
		this.chkDoAlbums.TabIndex = 11;
		this.chkDoAlbums.Text = "Пячить альбомы";
		this.chkDoAlbums.UseVisualStyleBackColor = true;
		this.tpAudio.Controls.Add(this.tableLayoutPanel2);
		this.tpAudio.Location = new global::System.Drawing.Point(4, 22);
		this.tpAudio.Name = "tpAudio";
		this.tpAudio.Padding = new global::System.Windows.Forms.Padding(3);
		this.tpAudio.Size = new global::System.Drawing.Size(322, 178);
		this.tpAudio.TabIndex = 3;
		this.tpAudio.Text = "Аудио";
		this.tpAudio.UseVisualStyleBackColor = true;
		this.tableLayoutPanel2.ColumnCount = 3;
		this.tableLayoutPanel2.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 160f));
		this.tableLayoutPanel2.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tableLayoutPanel2.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tableLayoutPanel2.Controls.Add(this.nudAudio_TimeInterval, 1, 1);
		this.tableLayoutPanel2.Controls.Add(this.lblAudio_TimeInterval, 0, 1);
		this.tableLayoutPanel2.Controls.Add(this.chkDoAudio, 0, 0);
		this.tableLayoutPanel2.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tableLayoutPanel2.Location = new global::System.Drawing.Point(3, 3);
		this.tableLayoutPanel2.Name = "tableLayoutPanel2";
		this.tableLayoutPanel2.RowCount = 3;
		this.tableLayoutPanel2.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel2.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tableLayoutPanel2.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tableLayoutPanel2.Size = new global::System.Drawing.Size(316, 172);
		this.tableLayoutPanel2.TabIndex = 1;
		this.nudAudio_TimeInterval.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown28 = this.nudAudio_TimeInterval;
		int[] array28 = new int[4];
		array28[0] = 100;
		numericUpDown28.Increment = new decimal(array28);
		this.nudAudio_TimeInterval.Location = new global::System.Drawing.Point(161, 38);
		this.nudAudio_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown29 = this.nudAudio_TimeInterval;
		int[] array29 = new int[4];
		array29[0] = 10000;
		numericUpDown29.Maximum = new decimal(array29);
		this.nudAudio_TimeInterval.Name = "nudAudio_TimeInterval";
		this.nudAudio_TimeInterval.Size = new global::System.Drawing.Size(100, 20);
		this.nudAudio_TimeInterval.TabIndex = 3;
		global::System.Windows.Forms.NumericUpDown numericUpDown30 = this.nudAudio_TimeInterval;
		int[] array30 = new int[4];
		array30[0] = 100;
		numericUpDown30.Value = new decimal(array30);
		this.lblAudio_TimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblAudio_TimeInterval.AutoSize = true;
		this.lblAudio_TimeInterval.Location = new global::System.Drawing.Point(80, 41);
		this.lblAudio_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblAudio_TimeInterval.Name = "lblAudio_TimeInterval";
		this.lblAudio_TimeInterval.Size = new global::System.Drawing.Size(79, 13);
		this.lblAudio_TimeInterval.TabIndex = 2;
		this.lblAudio_TimeInterval.Text = "Интервал, мс:";
		this.chkDoAudio.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkDoAudio.AutoSize = true;
		this.chkDoAudio.Checked = true;
		this.chkDoAudio.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tableLayoutPanel2.SetColumnSpan(this.chkDoAudio, 2);
		this.chkDoAudio.Location = new global::System.Drawing.Point(1, 10);
		this.chkDoAudio.Margin = new global::System.Windows.Forms.Padding(1, 10, 1, 10);
		this.chkDoAudio.Name = "chkDoAudio";
		this.chkDoAudio.Size = new global::System.Drawing.Size(94, 17);
		this.chkDoAudio.TabIndex = 7;
		this.chkDoAudio.Text = "Пячить аудио";
		this.chkDoAudio.UseVisualStyleBackColor = true;
		this.tpVideo.Controls.Add(this.tlpVideo);
		this.tpVideo.Location = new global::System.Drawing.Point(4, 22);
		this.tpVideo.Name = "tpVideo";
		this.tpVideo.Padding = new global::System.Windows.Forms.Padding(3);
		this.tpVideo.Size = new global::System.Drawing.Size(322, 178);
		this.tpVideo.TabIndex = 4;
		this.tpVideo.Text = "Видео";
		this.tpVideo.UseVisualStyleBackColor = true;
		this.tlpVideo.ColumnCount = 3;
		this.tlpVideo.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 140f));
		this.tlpVideo.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpVideo.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpVideo.Controls.Add(this.nudVideo_TimeInterval, 1, 2);
		this.tlpVideo.Controls.Add(this.lblVideo_TimeInterval, 0, 2);
		this.tlpVideo.Controls.Add(this.chkDoVideo, 0, 0);
		this.tlpVideo.Controls.Add(this.chkVideo_NotAjax, 0, 1);
		this.tlpVideo.Controls.Add(this.lblVideo_DescLen, 0, 4);
		this.tlpVideo.Controls.Add(this.nudVideo_NameLen, 1, 3);
		this.tlpVideo.Controls.Add(this.lblVideo_NameLen, 0, 3);
		this.tlpVideo.Controls.Add(this.nudVideo_DescLen, 1, 4);
		this.tlpVideo.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tlpVideo.Location = new global::System.Drawing.Point(3, 3);
		this.tlpVideo.Name = "tlpVideo";
		this.tlpVideo.RowCount = 6;
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpVideo.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
		this.tlpVideo.Size = new global::System.Drawing.Size(316, 172);
		this.tlpVideo.TabIndex = 2;
		this.nudVideo_TimeInterval.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown31 = this.nudVideo_TimeInterval;
		int[] array31 = new int[4];
		array31[0] = 100;
		numericUpDown31.Increment = new decimal(array31);
		this.nudVideo_TimeInterval.Location = new global::System.Drawing.Point(141, 58);
		this.nudVideo_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown32 = this.nudVideo_TimeInterval;
		int[] array32 = new int[4];
		array32[0] = 10000;
		numericUpDown32.Maximum = new decimal(array32);
		global::System.Windows.Forms.NumericUpDown numericUpDown33 = this.nudVideo_TimeInterval;
		int[] array33 = new int[4];
		array33[0] = 100;
		numericUpDown33.Minimum = new decimal(array33);
		this.nudVideo_TimeInterval.Name = "nudVideo_TimeInterval";
		this.nudVideo_TimeInterval.Size = new global::System.Drawing.Size(100, 20);
		this.nudVideo_TimeInterval.TabIndex = 3;
		global::System.Windows.Forms.NumericUpDown numericUpDown34 = this.nudVideo_TimeInterval;
		int[] array34 = new int[4];
		array34[0] = 5000;
		numericUpDown34.Value = new decimal(array34);
		this.lblVideo_TimeInterval.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblVideo_TimeInterval.AutoSize = true;
		this.lblVideo_TimeInterval.Location = new global::System.Drawing.Point(60, 61);
		this.lblVideo_TimeInterval.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblVideo_TimeInterval.Name = "lblVideo_TimeInterval";
		this.lblVideo_TimeInterval.Size = new global::System.Drawing.Size(79, 13);
		this.lblVideo_TimeInterval.TabIndex = 2;
		this.lblVideo_TimeInterval.Text = "Интервал, мс:";
		this.chkDoVideo.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkDoVideo.AutoSize = true;
		this.chkDoVideo.Checked = true;
		this.chkDoVideo.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpVideo.SetColumnSpan(this.chkDoVideo, 2);
		this.chkDoVideo.Location = new global::System.Drawing.Point(1, 10);
		this.chkDoVideo.Margin = new global::System.Windows.Forms.Padding(1, 10, 1, 10);
		this.chkDoVideo.Name = "chkDoVideo";
		this.chkDoVideo.Size = new global::System.Drawing.Size(95, 17);
		this.chkDoVideo.TabIndex = 7;
		this.chkDoVideo.Text = "Пячить видео";
		this.chkDoVideo.UseVisualStyleBackColor = true;
		this.chkVideo_NotAjax.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		this.chkVideo_NotAjax.AutoSize = true;
		this.chkVideo_NotAjax.Checked = true;
		this.chkVideo_NotAjax.CheckState = global::System.Windows.Forms.CheckState.Checked;
		this.tlpVideo.SetColumnSpan(this.chkVideo_NotAjax, 2);
		this.chkVideo_NotAjax.Location = new global::System.Drawing.Point(1, 38);
		this.chkVideo_NotAjax.Margin = new global::System.Windows.Forms.Padding(1);
		this.chkVideo_NotAjax.Name = "chkVideo_NotAjax";
		this.chkVideo_NotAjax.Size = new global::System.Drawing.Size(138, 17);
		this.chkVideo_NotAjax.TabIndex = 9;
		this.chkVideo_NotAjax.Text = "НЕ использовать Ajax";
		this.chkVideo_NotAjax.UseVisualStyleBackColor = true;
		this.lblVideo_DescLen.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblVideo_DescLen.AutoSize = true;
		this.lblVideo_DescLen.Location = new global::System.Drawing.Point(45, 105);
		this.lblVideo_DescLen.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblVideo_DescLen.Name = "lblVideo_DescLen";
		this.lblVideo_DescLen.Size = new global::System.Drawing.Size(94, 13);
		this.lblVideo_DescLen.TabIndex = 12;
		this.lblVideo_DescLen.Text = "Длина описания:";
		this.nudVideo_NameLen.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
		global::System.Windows.Forms.NumericUpDown numericUpDown35 = this.nudVideo_NameLen;
		int[] array35 = new int[4];
		array35[0] = 100;
		numericUpDown35.Increment = new decimal(array35);
		this.nudVideo_NameLen.Location = new global::System.Drawing.Point(141, 80);
		this.nudVideo_NameLen.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown36 = this.nudVideo_NameLen;
		int[] array36 = new int[4];
		array36[0] = 10000;
		numericUpDown36.Maximum = new decimal(array36);
		global::System.Windows.Forms.NumericUpDown numericUpDown37 = this.nudVideo_NameLen;
		int[] array37 = new int[4];
		array37[0] = 10;
		numericUpDown37.Minimum = new decimal(array37);
		this.nudVideo_NameLen.Name = "nudVideo_NameLen";
		this.nudVideo_NameLen.Size = new global::System.Drawing.Size(100, 20);
		this.nudVideo_NameLen.TabIndex = 11;
		global::System.Windows.Forms.NumericUpDown numericUpDown38 = this.nudVideo_NameLen;
		int[] array38 = new int[4];
		array38[0] = 100;
		numericUpDown38.Value = new decimal(array38);
		this.lblVideo_NameLen.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
		this.lblVideo_NameLen.AutoSize = true;
		this.lblVideo_NameLen.Location = new global::System.Drawing.Point(45, 83);
		this.lblVideo_NameLen.Margin = new global::System.Windows.Forms.Padding(1);
		this.lblVideo_NameLen.Name = "lblVideo_NameLen";
		this.lblVideo_NameLen.Size = new global::System.Drawing.Size(94, 13);
		this.lblVideo_NameLen.TabIndex = 10;
		this.lblVideo_NameLen.Text = "Длина названия:";
		this.nudVideo_DescLen.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
		global::System.Windows.Forms.NumericUpDown numericUpDown39 = this.nudVideo_DescLen;
		int[] array39 = new int[4];
		array39[0] = 100;
		numericUpDown39.Increment = new decimal(array39);
		this.nudVideo_DescLen.Location = new global::System.Drawing.Point(141, 102);
		this.nudVideo_DescLen.Margin = new global::System.Windows.Forms.Padding(1);
		global::System.Windows.Forms.NumericUpDown numericUpDown40 = this.nudVideo_DescLen;
		int[] array40 = new int[4];
		array40[0] = 10000;
		numericUpDown40.Maximum = new decimal(array40);
		global::System.Windows.Forms.NumericUpDown numericUpDown41 = this.nudVideo_DescLen;
		int[] array41 = new int[4];
		array41[0] = 100;
		numericUpDown41.Minimum = new decimal(array41);
		this.nudVideo_DescLen.Name = "nudVideo_DescLen";
		this.nudVideo_DescLen.Size = new global::System.Drawing.Size(100, 20);
		this.nudVideo_DescLen.TabIndex = 13;
		global::System.Windows.Forms.NumericUpDown numericUpDown42 = this.nudVideo_DescLen;
		int[] array42 = new int[4];
		array42[0] = 100;
		numericUpDown42.Value = new decimal(array42);
		this.tlpLogBorder.CellBorderStyle = global::System.Windows.Forms.TableLayoutPanelCellBorderStyle.Single;
		this.tlpLogBorder.ColumnCount = 1;
		this.tlpLogBorder.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 50f));
		this.tlpLogBorder.Controls.Add(this.rtxtLog, 0, 0);
		this.tlpLogBorder.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tlpLogBorder.Location = new global::System.Drawing.Point(0, 0);
		this.tlpLogBorder.Name = "tlpLogBorder";
		this.tlpLogBorder.RowCount = 1;
		this.tlpLogBorder.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 50f));
		this.tlpLogBorder.Size = new global::System.Drawing.Size(330, 109);
		this.tlpLogBorder.TabIndex = 2;
		this.tlpAttack.ColumnCount = 4;
		this.tlpAttack.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpAttack.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpAttack.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpAttack.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
		this.tlpAttack.Controls.Add(this.spltAttack, 0, 0);
		this.tlpAttack.Controls.Add(this.btnGsom, 3, 1);
		this.tlpAttack.Controls.Add(this.btnStop, 2, 1);
		this.tlpAttack.Controls.Add(this.btnInitialize, 1, 1);
		this.tlpAttack.Dock = global::System.Windows.Forms.DockStyle.Fill;
		this.tlpAttack.Location = new global::System.Drawing.Point(0, 0);
		this.tlpAttack.Name = "tlpAttack";
		this.tlpAttack.RowCount = 2;
		this.tlpAttack.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
		this.tlpAttack.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
		this.tlpAttack.Size = new global::System.Drawing.Size(336, 354);
		this.tlpAttack.TabIndex = 2;
		this.btnGsom.Anchor = (global::System.Windows.Forms.AnchorStyles.Bottom | global::System.Windows.Forms.AnchorStyles.Right);
		this.btnGsom.Location = new global::System.Drawing.Point(233, 326);
		this.btnGsom.Name = "btnGsom";
		this.btnGsom.Size = new global::System.Drawing.Size(100, 25);
		this.btnGsom.TabIndex = 6;
		this.btnGsom.Text = "Gsom!";
		this.btnGsom.UseVisualStyleBackColor = true;
		this.btnGsom.Click += new global::System.EventHandler(this.btnGsom_Click);
		this.btnStop.Anchor = (global::System.Windows.Forms.AnchorStyles.Bottom | global::System.Windows.Forms.AnchorStyles.Right);
		this.btnStop.Enabled = false;
		this.btnStop.Location = new global::System.Drawing.Point(127, 326);
		this.btnStop.Name = "btnStop";
		this.btnStop.Size = new global::System.Drawing.Size(100, 25);
		this.btnStop.TabIndex = 8;
		this.btnStop.Text = "Стоп";
		this.btnStop.UseVisualStyleBackColor = true;
		this.btnStop.Click += new global::System.EventHandler(this.btnStop_Click);
		this.btnInitialize.Anchor = (global::System.Windows.Forms.AnchorStyles.Bottom | global::System.Windows.Forms.AnchorStyles.Right);
		this.btnInitialize.Location = new global::System.Drawing.Point(21, 326);
		this.btnInitialize.Name = "btnInitialize";
		this.btnInitialize.Size = new global::System.Drawing.Size(100, 25);
		this.btnInitialize.TabIndex = 7;
		this.btnInitialize.Text = "<< Назад";
		this.btnInitialize.UseVisualStyleBackColor = true;
		this.btnInitialize.Click += new global::System.EventHandler(this.btnInitialize_Click);
		this.ssMain.Items.AddRange(new global::System.Windows.Forms.ToolStripItem[]
		{
			this.lblWallStatus,
			this.sep1,
			this.lblTopicsStatus,
			this.sep2,
			this.lblAlbumsStatus,
			this.sep3,
			this.lblAudioStatus,
			this.sep4,
			this.lblVideoStatus,
			this.sep5,
			this.btnCopyReport
		});
		this.ssMain.Location = new global::System.Drawing.Point(0, 354);
		this.ssMain.Name = "ssMain";
		this.ssMain.ShowItemToolTips = true;
		this.ssMain.Size = new global::System.Drawing.Size(336, 23);
		this.ssMain.TabIndex = 3;
		this.lblWallStatus.AutoToolTip = true;
		this.lblWallStatus.Name = "lblWallStatus";
		this.lblWallStatus.Size = new global::System.Drawing.Size(23, 18);
		this.lblWallStatus.Text = "    -";
		this.lblWallStatus.ToolTipText = "Стена";
		this.sep1.Name = "sep1";
		this.sep1.Size = new global::System.Drawing.Size(6, 23);
		this.lblTopicsStatus.AutoToolTip = true;
		this.lblTopicsStatus.Name = "lblTopicsStatus";
		this.lblTopicsStatus.Size = new global::System.Drawing.Size(23, 18);
		this.lblTopicsStatus.Text = "    -";
		this.lblTopicsStatus.ToolTipText = "Обсуждения";
		this.sep2.Name = "sep2";
		this.sep2.Size = new global::System.Drawing.Size(6, 23);
		this.lblAlbumsStatus.AutoToolTip = true;
		this.lblAlbumsStatus.Name = "lblAlbumsStatus";
		this.lblAlbumsStatus.Size = new global::System.Drawing.Size(23, 18);
		this.lblAlbumsStatus.Text = "    -";
		this.lblAlbumsStatus.ToolTipText = "Альбомы";
		this.sep3.Name = "sep3";
		this.sep3.Size = new global::System.Drawing.Size(6, 23);
		this.lblAudioStatus.AutoToolTip = true;
		this.lblAudioStatus.Name = "lblAudioStatus";
		this.lblAudioStatus.Size = new global::System.Drawing.Size(23, 18);
		this.lblAudioStatus.Text = "    -";
		this.lblAudioStatus.ToolTipText = "Аудио";
		this.sep4.Name = "sep4";
		this.sep4.Size = new global::System.Drawing.Size(6, 23);
		this.lblVideoStatus.AutoToolTip = true;
		this.lblVideoStatus.Name = "lblVideoStatus";
		this.lblVideoStatus.Size = new global::System.Drawing.Size(23, 18);
		this.lblVideoStatus.Text = "    -";
		this.lblVideoStatus.ToolTipText = "Видео";
		this.sep5.Name = "sep5";
		this.sep5.Size = new global::System.Drawing.Size(6, 23);
		this.btnCopyReport.DisplayStyle = global::System.Windows.Forms.ToolStripItemDisplayStyle.Text;
		this.btnCopyReport.ImageTransparentColor = global::System.Drawing.Color.Magenta;
		this.btnCopyReport.Name = "btnCopyReport";
		this.btnCopyReport.Size = new global::System.Drawing.Size(105, 21);
		this.btnCopyReport.Text = "Копировать отчет";
		this.btnCopyReport.Click += new global::System.EventHandler(this.btnCopyReport_Click);
		this.tmrScan.Interval = 200;
		this.tmrScan.Tick += new global::System.EventHandler(this.tmrScan_Tick);
		this.tray.BalloonTipIcon = global::System.Windows.Forms.ToolTipIcon.Info;
		this.tray.BalloonTipTitle = "ГСОМЕ v0.6a";
		this.tray.Icon = (global::System.Drawing.Icon)componentResourceManager.GetObject("tray.Icon");
		this.tray.MouseClick += new global::System.Windows.Forms.MouseEventHandler(this.tray_MouseClick);
		this.tray.MouseDoubleClick += new global::System.Windows.Forms.MouseEventHandler(this.tray_MouseDoubleClick);
		base.ClientSize = new global::System.Drawing.Size(336, 377);
		base.Controls.Add(this.tlpAttack);
		base.Controls.Add(this.tlpInitialization);
		base.Controls.Add(this.ssMain);
		base.Icon = (global::System.Drawing.Icon)componentResourceManager.GetObject("$this.Icon");
		base.Name = "MainForm";
		this.Text = "ГСОМЕ v0.6a (by exe-dealer)";
		this.tlpInitialization.ResumeLayout(false);
		this.tlpInitialization.PerformLayout();
		this.spltAttack.Panel1.ResumeLayout(false);
		this.spltAttack.Panel2.ResumeLayout(false);
		this.spltAttack.ResumeLayout(false);
		this.tcConfigs.ResumeLayout(false);
		this.tpWall.ResumeLayout(false);
		this.tlpWall.ResumeLayout(false);
		this.tlpWall.PerformLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudWall_TimeInterval).EndInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudWall_MsgLen).EndInit();
		this.tpTopics.ResumeLayout(false);
		this.tlpTopics.ResumeLayout(false);
		this.tlpTopics.PerformLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudTopics_TimeInterval).EndInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudTopics_TitleLen).EndInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudTopics_SubjLen).EndInit();
		this.tpPhotos.ResumeLayout(false);
		this.tableLayoutPanel1.ResumeLayout(false);
		this.tableLayoutPanel1.PerformLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudAlbums_CreationTimeInterval).EndInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudAlbums_PhotoTimeInterval).EndInit();
		this.tpAudio.ResumeLayout(false);
		this.tableLayoutPanel2.ResumeLayout(false);
		this.tableLayoutPanel2.PerformLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudAudio_TimeInterval).EndInit();
		this.tpVideo.ResumeLayout(false);
		this.tlpVideo.ResumeLayout(false);
		this.tlpVideo.PerformLayout();
		((global::System.ComponentModel.ISupportInitialize)this.nudVideo_TimeInterval).EndInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudVideo_NameLen).EndInit();
		((global::System.ComponentModel.ISupportInitialize)this.nudVideo_DescLen).EndInit();
		this.tlpLogBorder.ResumeLayout(false);
		this.tlpAttack.ResumeLayout(false);
		this.ssMain.ResumeLayout(false);
		this.ssMain.PerformLayout();
		base.ResumeLayout(false);
		base.PerformLayout();
	}

	private global::System.Windows.Forms.TableLayoutPanel tlpInitialization;

	private global::System.Windows.Forms.TextBox txtGroupID;

	private global::System.Windows.Forms.RadioButton rbtnAim_Person;

	private global::System.Windows.Forms.Label lblClientAccount;

	private global::System.Windows.Forms.ComboBox cmbClientAccount;

	private global::System.Windows.Forms.Button btnAccept;

	private global::System.Windows.Forms.RichTextBox rtxtLog;

	private global::System.Windows.Forms.SplitContainer spltAttack;

	private global::System.Windows.Forms.TableLayoutPanel tlpLogBorder;

	private global::System.Windows.Forms.TextBox txtPersonID;

	private global::System.Windows.Forms.TabControl tcConfigs;

	private global::System.Windows.Forms.TabPage tpWall;

	private global::System.Windows.Forms.TableLayoutPanel tlpWall;

	private global::System.Windows.Forms.CheckBox chkWall_AddASCII_Img;

	private global::System.Windows.Forms.NumericUpDown nudWall_TimeInterval;

	private global::System.Windows.Forms.Label lblWall_TimeInterval;

	private global::System.Windows.Forms.Label lblWall_MsgLen;

	private global::System.Windows.Forms.NumericUpDown nudWall_MsgLen;

	private global::System.Windows.Forms.CheckBox chkWall_AddLineBreaks;

	private global::System.Windows.Forms.CheckBox chkDoWall;

	private global::System.Windows.Forms.CheckBox chkWall_RandomCase;

	private global::System.Windows.Forms.CheckBox chkWall_AddGraffiti;

	private global::System.Windows.Forms.TabPage tpTopics;

	private global::System.Windows.Forms.TableLayoutPanel tlpTopics;

	private global::System.Windows.Forms.CheckBox chkTopics_RandomCase;

	private global::System.Windows.Forms.CheckBox chkTopics_AddASCII_Img;

	private global::System.Windows.Forms.Label lblTopics_TimeInterval;

	private global::System.Windows.Forms.NumericUpDown nudTopics_TimeInterval;

	private global::System.Windows.Forms.Label lblTopics_TitleLen;

	private global::System.Windows.Forms.NumericUpDown nudTopics_TitleLen;

	private global::System.Windows.Forms.Label lblTopics_SubjLen;

	private global::System.Windows.Forms.NumericUpDown nudTopics_SubjLen;

	private global::System.Windows.Forms.CheckBox chkTopics_AddLineBreaks;

	private global::System.Windows.Forms.CheckBox chkDoTopics;

	private global::System.Windows.Forms.TabPage tpPhotos;

	private global::System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;

	private global::System.Windows.Forms.CheckBox chkAlbums_RandomCase;

	private global::System.Windows.Forms.CheckBox chkAlbums_AddASCII_Img;

	private global::System.Windows.Forms.Label lblAlbums_CreationTimeInterval;

	private global::System.Windows.Forms.NumericUpDown nudAlbums_CreationTimeInterval;

	private global::System.Windows.Forms.Label lblAlbums_PhotoTimeInterval;

	private global::System.Windows.Forms.NumericUpDown nudAlbums_PhotoTimeInterval;

	private global::System.Windows.Forms.CheckBox chkAlbums_AddLineBreaks;

	private global::System.Windows.Forms.CheckBox chkDoAlbums;

	private global::System.Windows.Forms.TabPage tpAudio;

	private global::System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;

	private global::System.Windows.Forms.NumericUpDown nudAudio_TimeInterval;

	private global::System.Windows.Forms.Label lblAudio_TimeInterval;

	private global::System.Windows.Forms.CheckBox chkDoAudio;

	private global::System.Windows.Forms.TabPage tpVideo;

	private global::System.Windows.Forms.TableLayoutPanel tlpVideo;

	private global::System.Windows.Forms.NumericUpDown nudVideo_TimeInterval;

	private global::System.Windows.Forms.Label lblVideo_TimeInterval;

	private global::System.Windows.Forms.CheckBox chkDoVideo;

	private global::System.Windows.Forms.CheckBox chkVideo_NotAjax;

	private global::System.Windows.Forms.Label lblVideo_DescLen;

	private global::System.Windows.Forms.NumericUpDown nudVideo_NameLen;

	private global::System.Windows.Forms.Label lblVideo_NameLen;

	private global::System.Windows.Forms.NumericUpDown nudVideo_DescLen;

	private global::System.Windows.Forms.TableLayoutPanel tlpAttack;

	private global::System.Windows.Forms.Button btnGsom;

	private global::System.Windows.Forms.Button btnInitialize;

	private global::System.Windows.Forms.Button btnStop;

	private global::System.Windows.Forms.StatusStrip ssMain;

	private global::System.Windows.Forms.ToolStripStatusLabel lblWallStatus;

	private global::System.Windows.Forms.ToolStripSeparator sep1;

	private global::System.Windows.Forms.ToolStripStatusLabel lblTopicsStatus;

	private global::System.Windows.Forms.ToolStripSeparator sep2;

	private global::System.Windows.Forms.ToolStripStatusLabel lblAlbumsStatus;

	private global::System.Windows.Forms.ToolStripSeparator sep3;

	private global::System.Windows.Forms.ToolStripStatusLabel lblAudioStatus;

	private global::System.Windows.Forms.ToolStripSeparator sep4;

	private global::System.Windows.Forms.ToolStripStatusLabel lblVideoStatus;

	private global::System.Windows.Forms.Timer tmrScan;

	private global::System.ComponentModel.IContainer components;

	private global::System.Windows.Forms.CheckBox chkAlbums_AttackTodayCreated;

	private global::System.Windows.Forms.NotifyIcon tray;

	private global::System.Windows.Forms.ToolStripSeparator sep5;

	private global::System.Windows.Forms.ToolStripButton btnCopyReport;

	private global::System.Windows.Forms.RadioButton rbtnAim_Group;
}
